/*企业中标榜*/
.qyzb_t_20140820{height:36px; border-bottom:2px #166bb9 solid; background:url(/images2010/new_site/public/img03/qyzb_t_20140820.gif) no-repeat; padding:0 0 0 36px;}
h3.qyzb_h3_20140820{margin:0 auto; height:18px; padding:9px 0; font-size:14px; line-height:18px; color:#333;}
.qyzb_b_20140820{padding:10px 0 5px 0;}
b.qyzb_str01_20140820{font-size:12px; color:#C00; border-right:6px #FFF solid; background:url(/images2010/new_site/public/img03/qyzb_str01_20140820.gif) center no-repeat; vertical-align:middle; padding:2px 5px;}
b.qyzb_str02_20140820{font-size:12px; color:#666; border-right:6px #FFF solid; background:url(/images2010/new_site/public/img03/qyzb_str01_20140820.gif) center no-repeat; vertical-align:middle; padding:2px 5px;}


.dqfzyqhz_20140820{width:1000px; margin:0 auto; padding:0; border-top:2px #cd0b14 solid;}
.dqfzyqhz_t_20140820{height:33px;}
h2.dqfzyqhz_t_h2_20140820{padding:6px 0 7px 10px; font-size:14px; color:#333; height:20px; line-height:20px; margin:0 auto;}
ul.dqfzyqhz_t_ul_20140820{height:33px; border-left:1px #DDD solid; padding:0; margin:0 auto; list-style-type:none;}
li.dqfzyqhz_t_li_20140820{width:80px; height:33px; border-right:1px #DDD solid; margin:0 auto; float:left;}
a.dqfzyqhz_t_a01_20140820{display:block; height:20px; line-height:20px; font-size:14px; color:#333; padding:6px 0 7px 0; text-align:center; text-decoration:none; font-weight:bold;}
a.dqfzyqhz_t_a01s_20140820{display:block; height:20px; line-height:20px; font-size:14px; color:#333; padding:6px 0; text-align:center; text-decoration:none; font-weight:bold; border-bottom:1px #DDD solid;}
.dqfzyqhz_b_20140820{padding:0; margin:0 5px;}
table.dqfzyqhz_b_ta_20140820{width:100%; border-bottom:20px #FFF solid;}
table.dqfzyqhz_b_ta_20140820 td{font-size:0;}
span.dqfzyqhz_b_sp_20140820{padding:0 10px 0 0; line-height:26px; font-size:12px;}
span.dqfzyqhz_b_sp01_20140820{line-height:26px; font-size:12px;}

ul.dqfzyqhz_b_ul_20140820{list-style-type:none; margin:0 auto; padding:10px 0; width:100%; float:left;}
li.dqfzyqhz_b_li_20140820{float:left; font-size:12px; line-height:18px; width:9%;}


/* lzb 修改 */

.qyzb_logo_paiming{width:240px;height:30px}
.qyzb_paiming_l{float:left;width:30px;height:30px;margin-left:75px;line-height:30px;text-align:center;font-size:18px;color:#C00;font-weight:bold;font-style:italic}
.qyzb_logo_m{float:left;width:60px;height:30px;line-height:30px;text-align:center;}
.qyzb_paiming_con_n{width:240px;height:24px;text-align:center;line-height:20px;}
.qyzb_paiming_con_n a:hover{color:#4288FF}
.qyzb_paiming_con_m{width:240px;height:24px;line-height:20px;text-align:center;}
.qyzb_paiming_con_m span{font-size:12px;color:#666;}




